
input[type=text],[type=password], [type=Date] ,select, textarea{
  border-radius: 8px;
  padding: 8px 10px;
  cursor: pointer;
}
#spancount {
  color: red;
  font-size: 30px;
  font-weight: bold;
}
input[type=submit],[type=reset] {
  width: 50%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;s
  margin: 8px 0;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}
 input[readonly]{
	color: #333;
	background: #CCC;
}
th{
  cursor: pointer;
}
